package com.liangjian.dataplatform.member.service;

import com.liangjian.dataplatform.member.entity.po.secondary.UserPointRmbRule;

/**
 * @Author: 黄树文
 * @Date: 2019/12/05
 */
public interface IUserPointRmbRuleService {

    UserPointRmbRule queryPointRmbRule();

    boolean addPointRmbRule(UserPointRmbRule rule);

}

